Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## com.verisign.epp.util
Class EPPParserException

    java.lang.Object
      java.lang.Throwable
          java.lang.Exception
              com.verisign.epp.exception.EPPException
                  com.verisign.epp.util.EPPParserException

All Implemented Interfaces:
  java.io.Serializable

    public class EPPParserException

extends EPPException

Title: EPP SDK

Description: EPP SDK for 1.0 Spec

Copyright: Copyright (c) 2003

Company: VeriSign

Version:
  1.0
Author:
  clloyd
See Also:
  Serialized Form

Constructor Summary
`EPPParserException()` Creates a new EPPParserException object.
`EPPParserException(java.lang.String info)` Creates a new EPPParserException object.
`EPPParserException(java.lang.Throwable aThrowable)` Creates a new EPPParserException object.

Method Summary

Methods inherited from class java.lang.Throwable
`fillInStackTrace, getCause, getLocalizedMessage, getMessage, getStackTrace, initCause, printStackTrace, printStackTrace, printStackTrace, setStackTrace, toString`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

Constructor Detail

### EPPParserException

    public EPPParserException()

  Creates a new EPPParserException object.

### EPPParserException

    public EPPParserException(java.lang.String info)

  Creates a new EPPParserException object.

  Parameters:
    `info` - DOCUMENT ME!

### EPPParserException

    public EPPParserException(java.lang.Throwable aThrowable)

  Creates a new EPPParserException object.

  Parameters:
    `aThrowable` - DOCUMENT ME!

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © VeriSign Inc. All Rights Reserved.